- Cazy cazy:GH17:
  - a:
    - up:Resource
  - rdfs:label:
    - family_name: "Glycoside Hydrolases (GHs)"
  - dcterms:title:
    - label: "Glycoside Hydrolase Family 17"
  - dcterms:description:
    - sublabel: "[retaining] β-1,3-glucanosyltransglucosidase (EC 2.4.1.-);Laminarin β-1,6-glucanosyltransglucosidase (EC 2.4.1.-);ABA-specific β-glucosidase (EC 3.2.1.175);Endo-β-1,3-glucanase / laminarinase (EC 3.2.1.39);Exo-β-1,3-glucanase (EC 3.2.1.58);Lichenase / endo-β-1,3-1,4-glucanase (EC 3.2.1.73);"
  - rdfs:seeAlso:
    - genbank: Genbank
- Genbank genbank:AAL36038.1:
  - a:
    - up:Resource
  - owl:sameAs:
    - uniprot_embl: uniprot_embl:AAL36038.1
  - glycan:has_taxon:
    - taxon: taxonomy:3702

- UniProt uniprot:Q8VZJ2:
  - a:
    - up:Protein
  - rdfs:label:
    - protein_name: "Probable glucan endo-1,3-beta-glucosidase At4g16260"
  - rdfs:seeAlso:
    - geneid: Geneid
  - rdfs:seeAlso:
    - embl: Embl
  - up:enzyme:
    - enzyme: Enzyme
- Geneid uniprot_geneid:827320:
  - a:
    - up:Resource
  - up:database:
    - database_geneid: <http://purl.uniprot.org/database/GeneID>
- Embl uniprot_embl:AAL36038.1:
  - a:
    - up:Nucleotide_Resource
  - up:database:
    - database_genbank: <http://purl.uniprot.org/database/EMBL>
- Enzyme uniprot_enzyme:1.1.1.283:
  - a:
    - up:Enzyme
